[Desktop Entry]
Encoding=UTF-8
BinaryPattern=
Name=Applix
Name[eo]=Aplikso
Name[ko]=어플릭스
Name[vi]=Applix 
MimeType=
Exec=applix
Icon=applixware
TerminalOptions=
Path=
DocPath=
Type=Application
Terminal=0
GenericName=Office Suite
GenericName[af]=Kantoor Paket
GenericName[bs]=KOffice okoliš
GenericName[ca]=Suite d'oficina
GenericName[cs]=Kancelářská sada
GenericName[da]=Kontorpakke
GenericName[de]=Büroprogramme
GenericName[el]=Σουίτα Γραφείου
GenericName[eo]=Oficejoprogramaro
GenericName[es]=Suite de Office
GenericName[et]=Kontoritöö komplekt
GenericName[fa]=ست دفتری (Office Suite)
GenericName[fi]=Toimisto-ohjelma
GenericName[fr]=Suite bureautique
GenericName[he]=חבילת יישומים משרדיים
GenericName[hr]=Skup Office programa
GenericName[hu]=Irodai programcsomag
GenericName[is]=Skrifstofu-vöndull
GenericName[it]=Programmi per l'ufficio
GenericName[ja]=オフィススイート
GenericName[lo]=ໂປຣແກຣມຊຸດສຳນັກງານ
GenericName[lt]=Ofiso rinkinys
GenericName[lv]=Ofisa Komplekts
GenericName[mk]=Канцелариски пакет
GenericName[mn]=Албан програм
GenericName[mt]=Sett tal-uffiċċju
GenericName[nb]=Kontorpakke
GenericName[nl]=officepakket
GenericName[nn]=Kontorpakke
GenericName[nso]=Suthu ya Ofisi
GenericName[pl]=Pakiet biurowy
GenericName[pt]=Pacote de Escritório
GenericName[pt_BR]=Escritório
GenericName[ro]=Suită de aplicaţii de birou
GenericName[ru]=Офисный пакет
GenericName[se]=Kantuvraprográmmat
GenericName[sk]=Office balík
GenericName[sl]=Pisarniška zbirka
GenericName[sv]=Office-paket
GenericName[ta]=KOffice ¦¾¡ÌôÒ
GenericName[th]=โปรแกรมชุดสำนักงาน
GenericName[tr]=KOffice Ortamı
GenericName[uk]=Офісний комплект
GenericName[ven]=Sutu ya Ofisini
GenericName[vi]=Bộ Office 
GenericName[zh_CN]=办公套件
GenericName[zh_TW]=辦公軟體程式集
GenericName[zu]=Impahla yesehhovisi
X-KDE-StartupNotify=false
